--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1730714762.14599'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1730707501.60199'
    into_interval: 1W
    time: '1730707501.72462'
  minmax: 
    max: '1730714762.05149'
    min: '1730641947.63898'
    mtime: '1730711161'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1730714762.05149'
    path: 02STAMP
    type: new
  - 
    epoch: '1730714342.62972'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1730714342.61916'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1730714342.55897'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1730714342.47421'
    path: 00whois.xml
    type: new
  - 
    epoch: '1730714342.46464'
    path: 00whois.html
    type: new
  - 
    epoch: '1730713959.85985'
    path: id/S/SO/SONGMU/CHECKSUMS
    type: new
  - 
    epoch: '1730713959.58361'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1730713959.2066'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1730713958.86972'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1730713958.39156'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1730713956.19058'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1730713952.08758'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1730713950.76139'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1730713950.11441'
    path: id/M/MA/MATHIAS/Dist-Setup/CHECKSUMS
    type: new
  - 
    epoch: '1730713948.40007'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1730713945.18898'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1730713942.84847'
    path: id/F/FE/FERKI/CHECKSUMS
    type: new
  - 
    epoch: '1730713942.40246'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1730713942.19184'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1730713938.78709'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1730713934.96381'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1730711882.14208'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1730711882.11153'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1730711881.77333'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1730710340.4813'
    path: id/S/SL/SLAFFAN/Alien-gdal-1.39.meta
    type: new
  - 
    epoch: '1730710340.47947'
    path: id/S/SL/SLAFFAN/Alien-gdal-1.39.readme
    type: new
  - 
    epoch: '1730710340.4663'
    path: id/S/SL/SLAFFAN/Alien-gdal-1.39.tar.gz
    type: new
  - 
    epoch: '1730707915.10627'
    path: id/S/SO/SONGMU/Riji-v1.1.2.meta
    type: new
  - 
    epoch: '1730707915.10436'
    path: id/S/SO/SONGMU/Riji-v1.1.2.readme
    type: new
  - 
    epoch: '1730707915.0853'
    path: id/S/SO/SONGMU/Riji-v1.1.2.tar.gz
    type: new
  - 
    epoch: '1730707914.63936'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.06.meta
    type: new
  - 
    epoch: '1730707914.63755'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.06.readme
    type: new
  - 
    epoch: '1730707914.58614'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.06.tar.gz
    type: new
  - 
    epoch: '1730707914.36762'
    path: id/S/SH/SHINGO/Akamai-PropertyFetcher-0.01.meta
    type: new
  - 
    epoch: '1730707914.36588'
    path: id/S/SH/SHINGO/Akamai-PropertyFetcher-0.01.readme
    type: new
  - 
    epoch: '1730707914.34564'
    path: id/S/SH/SHINGO/Akamai-PropertyFetcher-0.01.tar.gz
    type: new
  - 
    epoch: '1730707913.51435'
    path: id/S/SA/SAMYOUNG/File-Strfile-0.02.meta
    type: new
  - 
    epoch: '1730707913.5127'
    path: id/S/SA/SAMYOUNG/File-Strfile-0.02.readme
    type: new
  - 
    epoch: '1730707913.49728'
    path: id/S/SA/SAMYOUNG/File-Strfile-0.02.tar.gz
    type: new
  - 
    epoch: '1730707913.11542'
    path: id/P/PE/PERLANCAR/HashDataRoles-Standard-0.005.meta
    type: new
  - 
    epoch: '1730707913.11291'
    path: id/P/PE/PERLANCAR/HashDataRoles-Standard-0.005.readme
    type: new
  - 
    epoch: '1730707913.09011'
    path: id/P/PE/PERLANCAR/HashDataRoles-Standard-0.005.tar.gz
    type: new
  - 
    epoch: '1730707912.60004'
    path: id/P/PE/PERLANCAR/Git-Bunch-0.631.meta
    type: new
  - 
    epoch: '1730707912.59641'
    path: id/P/PE/PERLANCAR/Git-Bunch-0.631.readme
    type: new
  - 
    epoch: '1730707912.57153'
    path: id/P/PE/PERLANCAR/Git-Bunch-0.631.tar.gz
    type: new
  - 
    epoch: '1730707912.56859'
    path: id/P/PE/PERLANCAR/Hash-Iter-0.001.meta
    type: new
  - 
    epoch: '1730707912.56608'
    path: id/P/PE/PERLANCAR/Hash-Iter-0.001.readme
    type: new
  - 
    epoch: '1730707912.5439'
    path: id/P/PE/PERLANCAR/Hash-Iter-0.001.tar.gz
    type: new
  - 
    epoch: '1730707907.97293'
    path: id/N/NH/NHORNE/Lingua-String-0.05.meta
    type: new
  - 
    epoch: '1730707907.97118'
    path: id/N/NH/NHORNE/Lingua-String-0.05.readme
    type: new
  - 
    epoch: '1730707907.94722'
    path: id/N/NH/NHORNE/Lingua-String-0.05.tar.gz
    type: new
  - 
    epoch: '1730707907.22883'
    path: id/K/KI/KIMOTO/SPVM-0.990028.meta
    type: new
  - 
    epoch: '1730707907.22695'
    path: id/K/KI/KIMOTO/SPVM-0.990028.readme
    type: new
  - 
    epoch: '1730707907.10364'
    path: id/K/KI/KIMOTO/SPVM-0.990028.tar.gz
    type: new
  - 
    epoch: '1730707906.57436'
    path: id/M/MI/MIKKOI/Env-Dot-0.017.meta
    type: new
  - 
    epoch: '1730707906.57276'
    path: id/M/MI/MIKKOI/Env-Dot-0.017.readme
    type: new
  - 
    epoch: '1730707906.55389'
    path: id/M/MI/MIKKOI/Env-Dot-0.017.tar.gz
    type: new
  - 
    epoch: '1730707905.82064'
    path: id/M/MA/MATHIAS/Dist-Setup/Parallel-TaskExecutor-0.05.meta
    type: new
  - 
    epoch: '1730707905.80521'
    path: id/M/MA/MATHIAS/Dist-Setup/Parallel-TaskExecutor-0.05.tar.gz
    type: new
  - 
    epoch: '1730707904.649'
    path: id/I/IN/INGY/YAMLScript-0.1.82.meta
    type: new
  - 
    epoch: '1730707904.64721'
    path: id/I/IN/INGY/YAMLScript-0.1.82.readme
    type: new
  - 
    epoch: '1730707904.62869'
    path: id/I/IN/INGY/YAMLScript-0.1.82.tar.gz
    type: new
  - 
    epoch: '1730707903.93541'
    path: id/I/IN/INGY/Alien-YAMLScript-0.1.82.meta
    type: new
  - 
    epoch: '1730707903.93363'
    path: id/I/IN/INGY/Alien-YAMLScript-0.1.82.readme
    type: new
  - 
    epoch: '1730707903.91476'
    path: id/I/IN/INGY/Alien-YAMLScript-0.1.82.tar.gz
    type: new
  - 
    epoch: '1730707903.54376'
    path: id/F/FE/FERKI/Rex-1.14.3.2-TRIAL.tar.gz
    type: new
  - 
    epoch: '1730707903.04782'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.594.meta
    type: new
  - 
    epoch: '1730707903.0461'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.594.readme
    type: new
  - 
    epoch: '1730707903.00335'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.594.tar.gz
    type: new
  - 
    epoch: '1730707901.27646'
    path: id/C/CO/CORION/RecentInfo-Manager-0.03.meta
    type: new
  - 
    epoch: '1730707901.27335'
    path: id/C/CO/CORION/RecentInfo-Manager-0.03.readme
    type: new
  - 
    epoch: '1730707901.25438'
    path: id/C/CO/CORION/RecentInfo-Manager-0.03.tar.gz
    type: new
  - 
    epoch: '1730707901.23615'
    path: id/C/CO/CORION/RecentInfo-Manager-0.02.meta
    type: new
  - 
    epoch: '1730707901.23451'
    path: id/C/CO/CORION/RecentInfo-Manager-0.02.readme
    type: new
  - 
    epoch: '1730707901.21806'
    path: id/C/CO/CORION/RecentInfo-Manager-0.02.tar.gz
    type: new
  - 
    epoch: '1730707901.16622'
    path: id/E/ET/ETJ/PDL-2.095.meta
    type: new
  - 
    epoch: '1730707901.16464'
    path: id/E/ET/ETJ/PDL-2.095.readme
    type: new
  - 
    epoch: '1730707901.01107'
    path: id/E/ET/ETJ/PDL-2.095.tar.gz
    type: new
  - 
    epoch: '1730707347.67103'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5000-TRIAL.tar.gz
    type: new
  - 
    epoch: '1730706740.01469'
    path: id/D/DD/DDICK/CHECKSUMS
    type: new
  - 
    epoch: '1730688739.74117'
    path: id/D/DK/DKECHAG/CHECKSUMS
    type: new
  - 
    epoch: '1730677947.51572'
    path: id/L/LE/LEMBARK/CHECKSUMS
    type: new
  - 
    epoch: '1730659947.72757'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1730656358.65179'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1730656356.23737'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1730649138.77901'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1730641947.63898'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
